
.index-body{
    min-height: 100vh;
    background: #be1e05;
    margin: 0px;
    font-size: 16px;
}
.head-img{
    width: 100%;
    height: auto;
}
.hide{
    display: none;
}
p{
    margin: 0px;
}
dd, dl, dt, ol, ul {
    list-style-type: none;
    padding: 0px;
}

fieldset,img,input {
	border: none
}

em,i {
	font-style: normal
}

input,select,textarea {
	outline: 0
}
/*作者：QQ：1107710272*/
:focus {
	outline: 0
}

select {
	background: rgba(0,0,0,0)
}

input:-webkit-autofill,select:-webkit-autofill,textarea:-webkit-autofill {
	-webkit-box-shadow: inset 0 0 0 1000px #fff;
	box-shadow: inset 0 0 0 1000px #fff
}

.public_test_fixed {
    position: fixed;
    bottom: 0;
    left: 50%;
    width: 100%;
    height: 60px;
    max-width: 640px;
    background-color: rgba(0, 0, 0, .5);
    z-index: 39;
    display: none;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}